- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::MatchSpy Member List

This is the complete list of members for Xapian::MatchSpy, including all inherited members.

clone() const | Xapian::MatchSpy | virtual
get_description() const | Xapian::MatchSpy | virtual
MatchSpy() | Xapian::MatchSpy | inline protected
merge_results(const std::string &s) | Xapian::MatchSpy | virtual
name() const | Xapian::MatchSpy | virtual
operator()(const Xapian::Document &doc, Xapian::weight wt)=0 | Xapian::MatchSpy | pure virtual
serialise() const | Xapian::MatchSpy | virtual
serialise_results() const | Xapian::MatchSpy | virtual
unserialise(const std::string &s, const Registry &context) const | Xapian::MatchSpy | virtual
~MatchSpy() | Xapian::MatchSpy | virtual